<html5>
    <head>
        <title>Huevos Fritos en Tempura</title>
        <link rel="stylesheet" href="../../css/platosprincipalesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fas fa-utensils"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fas fa-utensils"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fas fa-utensils"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fas fa-utensils"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fas fa-utensils"></span><h4 class="text7">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fas fa-utensils"></span><h4 class="text8">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fas fa-utensils"></span><h4 class="text10">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fas fa-utensils"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Huevos Fritos en Tempura</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/huevosfritostempura.png" height="300" width="300">
                <aside class="letra">
                    <h2>Ingredientes</h2>
                    <ul>
                        <li>Huevos</li>
                        <li>Chorizo</li>
                        <li>1 patata</li>
                        <li>Pimientos</li>
                        <li>Sal</li>
                        <li>Aceite de oliva extra virgen</li>
                        <li>Tempura de verduras</li>
                        <li>Pan crujiente</li>
                        <li>Agua fria</li>
                    </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
                    <h2>Preparación</h2>
                    <ol>
                        <li>Cocer la patata con piel. Retirar cuando le falta un poco para terminarse de hacer. Pelar, cortar con un cuchillo afilado unos cuadrados de patata, ponerle un poco de sal y reservar.</li>
                        <li>Lavar los pimientos y secar. Si son pequeños, ponerlos enteros y si no, cortar unos cuadrados para insertar en la brocheta.</li>
                        <li>Cortar el chorizo en cuadrados.</li>
                        <li>Separar la clara de la yema. Poner la yema en un bol. Reservar. Guardar la clara para aprovecharla en otra receta.</li>
                        <li>En otro bol con agua muy fría, echar la harina en tempura y mezclar. A mí me gusta que quede un poco espesa.</li>
                        <li>En un bol limpio poner un par de cucharadas de esta tempura, echar con cuidado la yema encima, y girar con cuidado el bol hacía un lado y otro para que la yema se reboce por completo en tempura. Añadir un poco de chorizo cortado en cuadraditos y un punto de sal. Añadir una cucharada de tempura por encima y un poco de pan.</li>
                        <li>En una sartén honda y no muy ancha poner abundante aceite de oliva virgen. Cuando está caliente, echar con sumo cuidado el contenido del bol donde está la yema y el chorizo con la tempura. Mantener dentro el tiempo que consideremos según nos guste más o menos hecho, moverlo ligeramente con dos cucharas para que se haga todo por igual y sacarlo.</li>
                        <li>Insertar en una brocheta el acompañamiento-chorizo, patata y pimiento- y pasarla por la tempura. Freír un minuto. Sacarla, dejarla que escurra un poco y volverla a pasar por tempura y pan. Meter de nuevo en el aceite. Mantenerla hasta que tome un color dorado. Escurrir en papel de cocina, y servir enseguida todo caliente.</li>
                    </ol><br />
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>